Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 04:44:39 +0100

`gnus-agent-synchronize-flags' has defaulted to nil since 2005, but that
means that marks that have been set while Gnus is offline won't
propagate to the server automatically.

The comment is

  ;; If the default switches to something else than nil, then the function
  ;; should be fixed not be exceedingly slow.  See 2005-09-20 ChangeLog entry.

but I tried it just now, and it isn't particularly slow.  If no marks
have been set, then it doesn't do anything much.

I think the issue was that nntp (for some reason or other) had gotten
backend marks switched on by default, which made things just slow beyond
belief.  But now that's not the case, so I think this should default to
t.

Anybody have any thoughts on this?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/